Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Patrick Malna applied on Indeed
From: "Patrick Malna" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Wed, 12 Oct 2022 03:15:13 -0500 (CDT)

I apologize for the trouble. I am having internet connection problem. I look forward to reschedule the interview. Hoping for your kind and consideration.

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C1737e2a9-68aa-4abf-99a1-e99b360b42dc%40indeedemail.com%3E&hl=en_PH&co=PH>

Indeed processes and analyzes your activity in this email.

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.